<div class="navbar navbar-default footer">
  <div class="container-fluid">
    <div class="navbar-header">
      <p class="center-text"> 
        This system was developed as part of the hiring process for ZAG Back End Developer position.
      </p>
    </div>
  </div>
</div>